ALTER TABLE prefix_users ADD COLUMN RoleID INT(2) NOT NULL DEFAULT '3';
ALTER TABLE prefix_users ADD COLUMN StyleID INT(3) NOT NULL DEFAULT '1';
ALTER TABLE prefix_users ADD COLUMN CustomStyle VARCHAR(255) DEFAULT NULL;
ALTER TABLE prefix_users ADD COLUMN FirstName VARCHAR(50) NOT NULL DEFAULT '';
ALTER TABLE prefix_users ADD COLUMN LastName VARCHAR(50) NOT NULL DEFAULT '';
ALTER TABLE prefix_users ADD COLUMN VerificationKey VARCHAR(50) NOT NULL DEFAULT '';
ALTER TABLE prefix_users ADD COLUMN EmailVerificationKey VARCHAR(50) DEFAULT NULL;
ALTER TABLE prefix_users ADD COLUMN UtilizeEmail ENUM('1','0') NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN ShowName ENUM('1','0') NOT NULL DEFAULT '1';
ALTER TABLE prefix_users ADD COLUMN Picture VARCHAR(255) DEFAULT NULL;
ALTER TABLE prefix_users ADD COLUMN Attributes TEXT NULL;
ALTER TABLE prefix_users ADD COLUMN CountVisit INT(8) NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN CountDiscussions INT(8) NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN CountComments INT(8) NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN DateFirstVisit DATETIME NOT NULL DEFAULT '0000-00-00 00:00:00';
ALTER TABLE prefix_users ADD COLUMN DateLastActive DATETIME NOT NULL DEFAULT '2006-06-06 00:00:00';
ALTER TABLE prefix_users ADD COLUMN RemoteIP VARCHAR(100) NOT NULL DEFAULT '';
ALTER TABLE prefix_users ADD COLUMN LastDiscussionPost DATETIME DEFAULT NULL;
ALTER TABLE prefix_users ADD COLUMN DiscussionSpamCheck INT(11) NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN LastCommentPost DATETIME DEFAULT NULL;
ALTER TABLE prefix_users ADD COLUMN CommentSpamCheck INT(11) NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN UserBlocksCategories ENUM('1','0') NOT NULL DEFAULT '0';
ALTER TABLE prefix_users ADD COLUMN DefaultFormatType VARCHAR(20) DEFAULT NULL;
ALTER TABLE prefix_users ADD COLUMN Discovery TEXT;
ALTER TABLE prefix_users ADD COLUMN Preferences TEXT;
ALTER TABLE prefix_users ADD COLUMN SendNewApplicantNotifications ENUM('1','0') NOT NULL DEFAULT '0';

UPDATE prefix_users set RoleID=4 where ident=1;